Debian Bug report logs - #188170
Please remove exim-tls from testing/unstable

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Tue, 8 Apr 2003 11:33:11 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#188170; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Robert van der Meulen <rvdm@debian.org>
Subject: O: exim-tls -- Exim Mailer - with TLS (SSL) support
Date: Tue, 8 Apr 2003 21:24:27 +1000
Package: wnpp
Severity: normal

The current maintainer of exim-tls, Robert van der Meulen <rvdm@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: exim-tls
Binary: exim-tls
Version: 3.35-3
Priority: extra
Section: non-US
Maintainer: Robert van der Meulen <rvdm@debian.org>
Build-Depends: libpcre3-dev, libldap2-dev, libpam0g-dev, libident-dev, libwrap0-dev, libdb3-dev, xlibs-dev, libxaw-dev, libssl-dev
Architecture: any
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/non-US/main/e/exim-tls
Files: 5bb6736befd573adbc05fa2d01090445 708 exim-tls_3.35-3.dsc
 42d362e40a21bd7ffc298f92c8bd986a 1271057 exim-tls_3.35.orig.tar.gz
 6b65e6be0cfdf6f45b3e9ae0b24fd201 79625 exim-tls_3.35-3.diff.gz

Package: exim-tls
Priority: extra
Section: non-US
Installed-Size: 1323
Maintainer: Robert van der Meulen <rvdm@debian.org>
Architecture: i386
Version: 3.35-3
Replaces: mail-transport-agent
Provides: mail-transport-agent, exim
Depends: libc6 (>= 2.2.4-4), libdb3 (>= 3.2.9-15), libident (>= 0.22-1), libldap2 (>= 2.0.23-1), libpam0g (>= 0.72-1), libpcre3, libssl0.9.6, cron (>=3.0pl1-42), netbase, openssl, debianutils (>=1.6), libdb3-util
Suggests: mail-reader, eximon
Conflicts: mail-transport-agent, exim-doc-html (<=3.00-2), suidregister (<<0.50)
Filename: pool/non-US/main/e/exim-tls/exim-tls_3.35-3_i386.deb
Size: 771810
MD5sum: bff9044d0aef7d6471ef5d9288735bd1
Description: Exim Mailer - with TLS (SSL) support
 This MTA is rather easier to configure than smail or sendmail.
 It is a drop-in replacement for sendmail/mailq/rsmtp.
 Advanced features include the ability to reject connections from
 known spam sites, and an extremely efficient queue processing
 algorithm.
 .
 This version of Exim has been compiled with OpenSSL support, to allow
 secure SMTP over SSL.

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#188170; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Godisch <martin@godisch.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 188170@bugs.debian.org (full text, mbox):

From: Martin Godisch <martin@godisch.de>
To: Martin Michlmayr <tbm@cyrius.com>, 188170@bugs.debian.org
Cc: Robert van der Meulen <rvdm@debian.org>
Subject: Re: Bug#188170: O: exim-tls -- Exim Mailer - with TLS (SSL) support
Date: Tue, 8 Apr 2003 17:52:29 +0200
On Tue, Apr 08, 2003 at 21:24:27 +1000, Martin Michlmayr wrote:

> The current maintainer of exim-tls, Robert van der Meulen <rvdm@debian.org>,
> has orphaned this package.  If you want to be the new maintainer, please
> take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
> detailed instructions how to adopt a package properly.

I suggest building the exim package with TLS support and removing
exim-tls from the archive, unless there are reasons not to do so.

Kind regards,

Martin



Bug 188170 cloned as bug 204492. Request was from Andreas Barth <aba@not.so.argh.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Andreas Barth <aba@not.so.argh.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Andreas Barth <aba@not.so.argh.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 188170-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 188170-close@bugs.debian.org
Subject: Bug#188170: fixed
Date: Thu, 21 Aug 2003 00:57:12 +0200
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  exim-tls |     3.35-3 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (non-us.debian.org) and will not propagate to any
mirrors (non-us.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 188170@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Daniel Silverstone (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 20:20:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.